<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_3</title>
</head>
<body>
    <h1>Ejercicio 3</h1>

    <script>

const descuento = (cantidad = 0) => {
    let descTotal;
    if (cantidad > 100 ) {
        var desc10 = cantidad * .10;
        descTotal = cantidad - desc10;
        console.log(`Cantidad total con un descuento del 10% es de: ${descTotal}`);
    }
    else {
        var desc2 = cantidad * .02;
        descTotal = cantidad - desc2;
        console.log(`Cantidad total con un descuento del 2% es de: ${descTotal}`);
    }  
}
descuento(99);
    </script>
</body>
</html>